<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "精整基础信息">

 <query id = "FrmTqnqc21.DoAddTqnqc21" desc = "新增"> 
   insert into TQNQC21
(WHOLE_BACKLOG_CODE,WHOLE_BACKLOG,FCBX_MC,UNIT_PRICE,REC_CREATOR,REC_CREATE_TIME)
values('#WHOLE_BACKLOG_CODE#','#WHOLE_BACKLOG#','#FCBX_MC#','#UNIT_PRICE#','#REC_CREATOR#',to_char(sysdate,'yyyy-mm-dd hh24:mi:ss'))
 </query>
 
 <query id = "FrmTqnqc21.doSave" desc = "保存">
 update TQNQC21 set WHOLE_BACKLOG =? , REC_REVISOR = ? , REC_REVISE_TIME = to_char(sysdate, 'yyyy-mm-dd hh24:mi:ss') where WHOLE_BACKLOG_CODE = ?
 </query>
 
  <query id = "FrmTqnqc21.doDelete" desc = "删除">
  delete from tqnqc21 where WHOLE_BACKLOG_CODE =? 
 </query>
 
</queryMap>